function SaveFigs(w,h,fsz,xlab,ylab,ax,fmts,figpth,N)
axis equal; 
axis(ax); 
set(gca, 'YDir', 'reverse')
title(N)
colormap jet
%colorbar
colorbar('Location','SouthOutside')
xlabel(xlab)
ylabel(ylab)
set(gcf,'PaperUnits','inches','PaperPosition',[0 0 w h])
set(gca,'FontSize',fsz)
for i=1:size(fmts,2)
    if i==2
       print(gcf, '-depsc2', [figpth '/' N '.' cell2mat(fmts(i))]);
    else
        saveas(gcf,[figpth '/' N '.' cell2mat(fmts(i))]);
    end
end